{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "dohertj2",
      "timestamp": "2023-11-24T04:16:32Z"
    },
    "lastModificationSignature": "45bc4c62da47fdd389f84780f1a83ee6c7f706839a5220862ced99f1ba3a9833"
  }
}